using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Director : MonoBehaviour
{
    public string StateName;

    private Animator mAni;
    private void Start()
    {
        mAni = GetComponent<Animator>();
    }

    private void Update()
    {
        if (Input.GetKey(KeyCode.Space))
        {
            mAni.Play(StateName);
        }
    }
}